This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 176811 - Typo in package description
Typo in package description
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: psacct (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Ivana Varekova
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-03 04:05 EST by Radek Bíba
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-09 04:34:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Radek Bíba 2006-01-03 04:05:10 EST
Description of problem:
%description of psacct contains a typo at its last line, it reads "commmands".

Version-Release number of selected component (if applicable):
psacct-6.3.2-37.1

How reproducible:
Always

Steps to Reproduce:
1. rpm -qi psacct | tail -1

Actual results:
commmands.
(3 m's)

Expected results:
commands.
(2 m's are enough)

Additional info:
Please note that psacct in all RHEL and Fedora versions contains this typo.
Comment 1 Ivana Varekova 2006-01-03 05:38:11 EST
Thank you for your notice.
The last version of psacct (psacct-6.3.2-38) fixes this problem.
Comment 2 Radek Bíba 2006-01-03 05:47:42 EST
Cool, thanks.

Note You need to log in before you can comment on or make changes to this bug.